<mat-toolbar color="primary">
    <div fxHide.gt-xs>
        <button mat-icon-button (click)="onToggleSidenav()">
            <mat-icon>menu</mat-icon>
        </button>
    </div>
    <div>
        <a routerLink="/home">Inicio</a>
    </div>
    <div fxFlex fxLayout fxLayoutAlign="end" fxHide.xs>
        <ul fxLayout fxLayoutGap="15px" class="navigation-items">
            <li>
                <a routerLink="/login" *ngIf="!isAuth">Inicio de sesion</a>
            </li>
            <li>
                <a routerLink="/usuarios">Usuarios</a>
            </li>
            <li>
                <button mat-icon-button class="example-icon" *ngIf="isAuth" (click)="logOutSession()">
                    <mat-icon>settings_power</mat-icon>
                </button>
            </li>
        </ul>
    </div>
</mat-toolbar>